body {
    background: url('../img/background.png');
    font-family: 'Open Sans', sans-serif;
}
a.brand {
    float: left;
    height: 73px; width: 122px;
    margin: 4px 0 2px;
    text-indent: -9999px;
    background: url('../img/logo.png') no-repeat
}
a.play-video {
    display: inline-block;
    height: 20px; width: 35px;
    margin-left: 10px;
    text-indent: -9999px;
    *display: inline-block;
    background: url('../img/icons.gif') 0 -106px no-repeat;
    zoom: 1;
}
a.play-video:hover { background-position: 0 -126px }
a.play-video.active { background-position: 0 -146px }
a.play-video.active:hover { background-position: 0 -166px }
#header { background: url('../img/bg-header.png') }
.search { margin-top: 25px }
.search-button {
    background-color: #00baff;
    background-image: none
}
.search-button:hover { background-color: rgb(255, 84, 201) }
.main-nav { margin-bottom: 20px }
.navbar {
    margin-bottom: 1px;
    background: #00baff
}
.navbar .container { width: 940px }
.navbar .nav { margin: 0 -1px 0 0 }
.navbar .nav > li > a {
    padding: 0;
    color: #fff;
    text-shadow: none
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav > li > a.active,
footer a:hover,
footer a.active {
    background-color: #FF54C9; color: #fff;
    text-decoration: none
}
.navbar-inner {
    padding: 0;
    filter: none
}
.nav { border-right: 1px solid #fff }
.nav li { border-left: 1px solid #fff }
.nav li a {
    display: table-cell;
    height: 40px; width: 116px;
    color: #fff;
    font-size: 12px; font-weight: 600;
    text-align: center; text-transform: uppercase;
    line-height: 1.3em;
    vertical-align: middle;
}
.nav li a span { display: block }
.nav.social.pull-right { margin: 0 3px 0 0 }
.nav.social li a {
    height: 40px; width: 38px;
    padding: 0;
    text-indent: -9999px;
    background: url('../img/twitter.png') no-repeat 50% 50%
}
.nav.social li.facebook a { background-image: url('../img/fb.png') }
.nav.social li.rss a { background-image: url('../img/rss.png') }
.navbar.alt {
    float: none;
    width: auto;
    margin-bottom: 0
}
.navbar.alt .btn-navbar {
    margin-top: 10px;
    padding: 10px;
    background: #00baff;
    border-radius: 5px;
}
.navbar-inner {
    min-height: 0;
    background: none;
    border: none;
}
.header .meta {
    height: 30px;
    margin-right: 10px;
    padding: 0 15px 0 15px;
    color: #666;
    font-size: 16px; font-weight: 600;
    background: #e9e9e9;
    line-height: 30px;
}
.header .meta a.calendar {
    display: inline-block;
    height: 30px; width: 20px;
    text-indent: -9999px;
    *display: inline;
    background: url('../img/icons.gif') 0 0 no-repeat;
    zoom: 1;
}
.header form#date-form {
    display: none;
    margin: 0
}
.header form#date-form input {
    width: 14em;
    margin: 0; padding: 2px;
    font-size: 16px; font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    vertical-align: initial;
}
.header form#date-form a {
    font-size: 12px;
    line-height: 30px
}
.header em {
    color: #999;
    font-size: 11px; font-weight: normal;
    line-height: 30px
}
h2 {
    width: 117px;
    margin: 0;
    color: #fff;
    font-size: 16px; font-weight: 600;
    text-align: center; text-transform: uppercase;
    line-height: 30px
}
.main h2 {
    margin-right: 1px;
    background: #ff54c9
}
.aside h2 { background: #00baff }
#double-h2 { width: 234px }
#triple-h2 { width: 351px }
.post {
    padding-bottom: 20px;
    margin: 10px 0 20px;
    color: #6b5e53;
    border-bottom: 1px solid #e9e9e9;
    background: none;
    overflow: hidden;
}
.post .img-holder.right { float: right }
.post .img-holder.right img {
    margin: 0 0 0 20px;
    border: 1px solid #6b5e53
}
.post .timestamp-large {
    display: inline-block;
    color: #ff54c9;
    font-weight: 600;
    text-transform: uppercase;
    *display: inline;
    clear: left;
    zoom: 1;
}
.post .hero-img-holder {
    max-height: 200px; max-width: 670px;
    margin-bottom: 10px;
    border: 1px solid #6b5e53;
    overflow: hidden;
}
.post .img-holder {
    float: left;
    max-height: 200px;
    overflow: hidden
}
.post .img-holder img {
    margin: 0 20px 0 0;
    border: 1px solid #6b5e53
}
.post .timestamp {
    display: inline-block;
    font-size: 10px; font-weight: 600;
    text-transform: uppercase;
    *display: inline;
    clear: left;
    zoom: 1;
}
.post .content { overflow: hidden }
.post .clock {
    display: inline-block;
    width: 55px
}
.post .meta {
    font-size: 12px; font-weight: bold; font-weight: 600;
    text-transform: uppercase
}
.post .meta .fb-like-wrapper {
    float: right;
    width: 48px;
    padding-left: 5px
}
.post .meta .fb-like span { padding: 0 }
.post .meta .source,
.post .meta .locate,
.post .meta .permalink {
    margin-right: 1px;
    background: #e9e9e9
}
.post .meta .source:hover,
.post .meta .locate:hover,
.post .meta .permalink:hover {
    color: #00baff;
    text-decoration: none;
    background: #666
}
.post .meta .author {
    color: #e9e9e9;
    background: #999
}
.post .meta .share { display: none }
.post .meta .share .tw {
    float: left;
    padding: 0 10px 0 30px;
    background-color: #e9e9e9;
    background: url('../img/twitter-small.png') 10px center no-repeat
}
.post .meta .new {
    color: #fff;
    background: #ff54c9
}
.post .meta a,
.post .meta span { padding: 2px 10px 1px }
.post .list {
    margin-left: 80px;
    font-size: 12px
}
.post .more {
    font-size: 12px; font-weight: 600;
    text-transform: uppercase;
    overflow: hidden
}
.post .more .source:hover {
    color: #00baff;
    text-decoration: none;
    background: #666
}
.post .more span {
    float: left;
    margin-right: 1px;
    padding: 0 5px;
    background: #e9e9e9
}
.post .more ul { overflow: hidden }
.post .more ul li {
    float: left;
    margin: 0 1px 1px 0; padding: 0 5px;
    list-style: none
}
.post .more ul li strong a {
    float: left;
    margin-right: 1px;
    padding: 0 5px;
    color: #08c;
    font-weight: 600;
    background: #e9e9e9
}
.post .more ul li a {
    padding: 0 5px;
    color: #ff54c9
}
.post h3 { line-height: 1em }
.post h3 a {
    color: #ff54c9;
    font-weight: 600;
    text-transform: uppercase
}
.plist .post {
    padding-bottom: 0px;
    margin: 10px 0 10px;
    border-bottom: 0px
}
.modal {
    line-height: 0;
    overflow: hidden;
}
.aside .post { padding-bottom: 5px }
.aside .post .timestamp { display: block }
.aside .post .author { float: left }
.aside .post .source { float: left }
.aside .post .locate { float: left }
.aside .post .meta { overflow: hidden }
.aside .post .header { margin: 0 }
.aside .post img {
    margin: 10px 10px 10px 0;
    border: 1px solid #6b5e53
}
.aside .post h3 {
    font-size: 16px;
    overflow: hidden
}
.aside .whitespace { padding-bottom: 40px }
.back-holder {
    position: fixed;
    bottom: 60px;
    overflow: hidden
}
.back {
    display: none;
    width: 44px;
    padding: 13px 3px 4px;
    color: #fff;
    font-size: 12px; font-weight: 600;
    text-align: center; text-transform: uppercase;
    background: url('../img/arrow-back.gif') 50% 4px no-repeat #999;
    line-height: 14px;
}
.back:hover { color: #fff }
footer { background: #00baff }
footer ul {
    float: left;
    margin: 0;
    border-right: 1px solid #fff
}
footer ul li {
    float: left;
    border-left: 1px solid #fff;
    list-style: none
}
footer ul li a {
    display: block;
    width: 116px;
    color: #fff;
    font-size: 12px; font-weight: 600;
    text-align: center; text-transform: uppercase
}
@media (min-width: 1200px) {
    .navbar .container { width: 1170px }
}
@media (max-width: 979px) {
    body { padding: 0 }
    #header,
    body > .container { padding: 0 20px }
    .navbar .container { width: auto }
    .nav-collapse .nav {
        float: none;
        margin: 0;
        border: none
    }
    .nav-collapse .nav > li {
        border: 1px solid white;
        border-width: 0 0 1px;
    }
    .nav-collapse .nav > li > a {
        display: block;
        height: 30px; width: auto;
        margin: 0;
        line-height: 30px
    }
    .nav-collapse .nav > li > a span {
        display: inline;
        padding: 1em
    }
    .navbar .nav-collapse .nav.pull-right.social { margin: 0 }
    ul.nav.social li a {
        text-indent: 0;
        background: none !important
    }
    ul.nav.social li a:hover,
    ul.nav.social li a:focus { background: #FF54C9 !important }
    .nav-collapse ul.nav.social li a span {
        display: inline-block;
        padding: none; padding: 0;
        line-height: 30px
    }
}